.search
	.search-overlay
	.search-layout
		.search-wrap
			form(action="/api/search", method="post", autocomplete="off")
				.search-input
					input(type="search", name="search", placeholder="Поиск товаров и статей", autocomplete="none").search-input__field
					.search-input__clear
		.search-result.sb-native
